body {
	/*overflow: hidden;*/
	font-size: 13px;
}
a {
	color: #004fa5;
}
#generic_button_2, .newbook-row.bookings-edit-buttons {
	display: none!important;
}
.btn-default {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}
.colorpicker:before {
	display: none!important;
}
#content_dialog {
	padding-top: 50px;
}
.card-subtitle {
	margin-top: 0;
}
#app {
	height: 100%;
	width: 100%;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}
.front #app {
	position: static;
}
#app > .row {
	height: 100%;
}

.login-text ul {
	padding-left: 20px;
}

input[type="file"].form-control-lg, .input-group-lg > input[type="file"].form-control {
        padding: 0.3rem 1rem!important;
	height: calc(2.25rem + 2px)!important;
	line-height: 1.25!important;
	font-size: 1rem!important;
}
.navbar {
	padding: 0;
}
#navigation {
	background: #434a54;
	padding: 15px;
	overflow-y: auto;
}
#logo {
	width: 100%;
	height: auto;
	display: block;
	margin: 0 auto;
}
.navbar-brand {
	margin: 0;
	padding: 0;
}
.navbar-toggler {
	width: 100%;
	height: 50px;
	background: rgba(255,255,255,0.05);
	color: #ffffff;
}
.navbar-toggler:hover {
	background: rgba(0,0,0,0.25);
}
.navbar-toggler .navbar-toggler-icon {
	color: #ffffff;
}
#navigation ul.nav {
	margin: 0;
	padding: 0;
}
#navigation ul.nav > li {
	margin-bottom: 15px;
}
#navigation ul.nav > li > a {
	padding: 15px;
	background: rgba(255,255,255,0.05);
	color: #ffffff;
}
#navigation ul.nav > li .icon {
	width: 30px;
	padding-right: 15px;
}
#navigation ul.nav > li a i {
	color: #ff991e;
	font-size: 1.5em;
}
#content {
	background: #eeeeee;
	overflow-x: hidden;
	overflow-y: auto;
}
#content > .card {
	margin: 15px 0;
}
#nav {
	overflow-x: hidden;
	overflow-y: auto;
}
.thead-inverse th {
	background: #1a262b;
}
.btn-xtreme {
	color: #fff;
	background-color: #f25929;
	border-color: #f25929;
}
.btn-xtreme:hover {
	color: #fff;
	background-color: #e45427;
	border-color: #e45427;
}
.btn-xtreme-dark {
	color: #fff;
	background-color: #d64f26;
	border-color: #d64f26;
}
.btn-xtreme-dark:hover {
	color: #fff;
	background-color: #c44823;
	border-color: #c44823;
}
.card-main > .card-header {
	color: #ffffff;
}
.companies_staff .card-main > .card-header {
	color: #ffffff;
}
.card-dark {
	border-color: #434a54;
}
.card-dark > .card-header {
	background: #434a54;
	color: #ffffff;
	border-color: #434a54;
}
#membership_card {
	position: relative;
	color: #ffffff;
	font-weight: bold;
	max-width: 300px;
	margin: auto;
}
#membership_card img {
	border-radius: 8px;
}
#membership_card .card_blank {
	width: 100%;
	height: auto;
	display: block;
}
#membership_card .card_details {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
}
#membership_card .card_details p {
	margin: 0;
	text-align: left;
	border-bottom: 2px solid rgba(0, 0, 0, 0.125);
	padding: 3px 10px;
}
#membership_card .card_details p .card_value {
	color: #ffffff;
}
#membership_card #logout {
	float: right;
	margin: 0 10px 10px;
}
#park_card .list-group-item {
	background: transparent;
	font-weight: bold;
}
#park_card .icon {
	width: 32px;
	text-align: center;
	display: inline-block;
}
#park_card .icon i {
	font-size: 18px;
}
#credit_card .jp-card-container {
	margin: 0 !important;
}
#credit_card .jp-card.jp-card-identified {
	box-shadow: 0 0 0 transparent !important;
}
#register_card p {
	line-height: 34px;
	margin: 0;
	padding: 0;
	text-align: left;
}
#loading {
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background: rgba(255,255,255,0.5);
	z-index: 30;
	display: flex;
	justify-content: center;
	align-items: center;
}
#loading i {
	font-size: 60px;
}
#results th.header {
	position: relative;
	padding-right: 20px;
	cursor: pointer;
}
#results th.header:after {
	position: absolute;
	content: '\f0dc';
	font-family: 'FontAwesome';
	color: #ffffff;
	font-size: 13px;
	right: 0;
	top: 0;
	padding: 12px 8px;
}
#results th.header.headerSortDown:after {
	content: '\f0dd';
}
#results th.header.headerSortUp:after {
	content: '\f0de';
}
.required {
	color: red;
	/*font-weight: bold;*/
}

.card-footer strong {
	font-size: 18px;
}

.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #000!important;
    background-color: #fff!important;
}
.nav-pills .nav-link {
	color: #fff;
}

.form-check {
    margin-top: -0.5rem;
    margin-left: 0.5rem;
    float: left;
    height: 30px;
}

.form-check label{
	position: relative;
	cursor: pointer;
	color: #666;
	font-size: 30px;
}

.form-check input[type="checkbox"], .form-check input[type="radio"]{
	position: absolute;
	right: 9000px;
}

/*Check box*/
.form-check input[type="checkbox"] + .label-text:before{
	content: "\f0c8";
	font-family: "FontAwesome";
	speak: none;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing:antialiased;
	width: 1em;
	display: inline-block;
	margin-right: 5px;
}

.form-check input[type="checkbox"]:checked + .label-text:before{
	content: "\f14a";
	color: #b92929;
	animation: effect 250ms ease-in;
	font-weight: 900;
}

.form-check input[type="checkbox"]:disabled + .label-text{
	color: #aaa;
}

.form-check input[type="checkbox"]:disabled + .label-text:before{
	content: "\f0c8";
	color: #ccc;
}
@keyframes effect{
	0%{transform: scale(0);}
	25%{transform: scale(1.3);}
	75%{transform: scale(1.4);}
	100%{transform: scale(1);}
}

.services{
    margin: 20px auto;
    }
figure.snip1174 {
  color: #fff;
  position: relative;
  float: left;
  overflow: hidden;
  color: #ffffff;
  text-align: left;
  margin: 10px;
  width: 100%;
  height: 300px;
  border-radius: 0px;
}
figure.snip1174 * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
figure.snip1174 img {
  width: 150%;
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
  vertical-align: top;
  opacity: 0.7;
  margin-top: -10px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  position: relative;
}
figure.snip1174 figcaption {
  position: absolute;
  padding: 40px 25px;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
figure.snip1174 h2 {
  margin: 0;
  padding: 0;
}
figure.snip1174 h2 {
  margin-bottom: 10px;
  display: inline-block;
  font-weight: 100;
  font-size: 1.8em;
}
figure.snip1174 a {
  z-index: 99;
  display: inline-block;
  padding: 10px 20px;
  border: 1px solid #ffffff;
  text-decoration: none;
  color: #ffffff;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-size: 0.8em;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  opacity: 0;
  left: 50%;
  top: 50%;
  position: relative;
}
figure.snip1174 a:hover {
  background-color: rgba(0, 0, 0, 0.2);
}
figure.snip1174.blue {
  background-color: #20638f;
}
figure.snip1174.yellow {
  background-color: #c87f0a;
}
figure.snip1174.green {
  background-color: #1e8449;
}
figure.snip1174.navy {
  background-color: #222f3d;
}
figure.snip1174.red {
  background-color: #962d22;
}
figure.snip1174:hover img,
figure.snip1174.hover img {
  opacity: 0;
  -webkit-transform: scale(1);
  transform: scale(1);
}
figure.snip1174:hover a,
figure.snip1174.hover a {
  opacity: 1;
}
.guests #navigation ul.nav > li .btn-logout a .icon i,
.companies_staff #navigation ul.nav > li .btn-logout a .icon i {
	color: #FFFFFF;
}
.toggle-on.btn {
	padding-right: 20px!important;
}
.toggle-off.btn {
	padding-left: 20px!important;
}